header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Black Wolves Saga
  repository: kara.moe
  conditions:
    tagPresence:
    - 2640c1dc-cc64-40f0-9008-55142d568a20
    - 27750e28-556c-49db-bf95-acb5e227ec8c
    - b13de052-7fff-4d85-a498-3d5a16ab6b39
  actions:
    addTag:
    - tid: 64b03657-f0f5-4d8d-935d-1ba4c5ed1d5a
      type: 18
